[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SM_CYVIRTUALSCREEN

System metric index used to get the height (in pixels) for the virtual screen represented by all of the display monitors on the system. SM_YVIRTUALSCREEN gets the coordinate for the top edge on the virtual screen.

## Declaration

Source position: lcltype.pp line 1961

`const SM_CYVIRTUALSCREEN = 79;`